NAND_CHECK_WP(9)

NAME
nand_check_wp - [GENERIC] check if the chip is write protected

SYNOPSIS

int nand_check_wp (struct mtd_info * mtd);

ARGUMENTS

mtd MTD device structure Check, if the device is write protected

DESCRIPTION

The function expects, that the device is already selected

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.